icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

ViewCVS < 1.0-dev Multiple Unspecified Vulnerabilities

High

Synopsis

The remote host is missing a critical security patch or upgrade.

Description

The remote host is using the ViewCVS, a tool to browse CVS repositories. According to its version number, the remote version of this software is vulnerable to multiple unspecified vulnerabilities.

Solution

Upgrade to version 1.0-dev or higher.